# QHelpEvent Class Reference

### [com.trolltech.qt.gui package]

Inherits QEvent.

### Constructor

- void QHelpEvent(Type type, QPoint pos, QPoint globalPos)

### Constructor Properties

- prototype: The QHelpEvent prototype object

### Prototype Object Properties

The QHelpEvent prototype object inherits properties from the QEvent prototype object and also has the following properties.

- QPoint globalPos()
- int globalX()
- int globalY()
- QPoint pos()
- int x()
- int y()

### Instance Properties

QHelpEvent objects have no special properties beyond those inherited from the QHelpEvent prototype object.